﻿@charset "utf-8";
#sub_wrap {
	height: auto;
	width: 100%;
	background-image: url(../images/sub_wrapbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 100px;}

#sub_inner {
	background-color: #FFFFFF;
	height: auto;
	width: 1220px;
	margin-left: auto;
	background-image: url(../images/main_innerbg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin-right: auto;
	padding: 40px;}
#sub_left {
	float: left;
	height: auto;
	width: 240px;}
#sub_left_top {
	line-height: 50px;
	background-color: #742e25;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;}
#sub_left_menu {
	border: 1px solid #742e25;
	font-size: 17px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;}
#sub_left_menu li {
	list-style-type: none;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;}
#sub_left_menu a {
	display: block;
	border: 1px solid #742e25;
	text-decoration: none;}
#sub_left_menu a:hover {
	color: #FFFFFF;
	background-color: #742e25;}

#sub_left_menu a.active {
	color: #FFFFFF;
	background-color: #742e25;}



#sub_right {
	float: right;
	height: auto;
	width: 930px;}
#sub_right_top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B82329;
	height: 50px;}
#sub_right_top_l {
	float: left;
	background-image: url(../images/sub_right_top_lbg.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 40px;
	font-size: 20px;
	line-height: 50px;}
#sub_right_top_r {
	float: right;
	font-size: 15px;
	padding-top: 13px;}
#sub_right_main {}

#list {
	padding: 10px;
	max-height: 999999px;}
#list li {
	padding-left: 16px;
	list-style-type: none;
	background-image: url(../images/li.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
	line-height: 45px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;}
#show {
	padding: 10px;}
#show_title {
	font-size: 24px;
	line-height: 35px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #787878;
	font-weight: bold;}
#show_info {
	font-size: 14px;
	line-height: 26px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #888888;}
#show_info a {
	color: #888888;}
#show_content {
        margin-top:10px;
        color:#555555;
        font-size:15px;}
#show_content p {
	text-indent: 2em;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 30px;}
#show_content td p {
	text-indent: 0em;}

#category_teacher {
	padding: 10px;}
#category_block {
	padding-top: 15px;
	padding-bottom: 15px;}
#category_block_top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B82329;
	height: 40px;
	margin-bottom: 10px;
	margin-top: 10px;
	clear: both;}
#category_block_top_l {
	background-color: #742e25;
	color: #FFFFFF;
	float: left;
	line-height: 40px;
	font-size: 17px;
	padding-right: 25px;
	padding-left: 25px;}

#lecture_list {
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;}
#lecture_list li {
	list-style-type: none;
	padding-top: 15px;
	padding-right: 65px;
	padding-bottom: 15px;
	padding-left: 65px;}

#search_box2 {
	height: 30px;
	width: 215px;
	float: left;
	background-image: url(../images/search_box2bg.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;}
#search_list {
	padding: 10px;}
#search_list_top {
	height: 60px;
	padding-top: 10px;}
#search_input2 {
	float: left;
	height: 34px;
	width: 198px;
	background-color: #FFFFFF;
	line-height: 36px;
	border: 1px solid #6C0F13;}

.nowrap2 {
	float: left;
	height: 34px;
	width: 200px;
	color: #333333;
	background-color: #FFFFFF;
	line-height: 34px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 15px;}
#search_list_title {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	background-image: url(../images/search_list_titlebg.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 30px;
	font-size: 16px;}
#search_list_des {
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;}
#search_list_date {
	font-size: 14px;
	color: #666666;
	padding-bottom: 20px;}
#search_list_main {
	clear: both;}


.s_border {
	float: left;
	height: 36px;
	width: 200px;
	background-color: #FFFFFF;
	line-height: 36px;
	border: 1px solid #B82329;}
#list_acedemic {
	padding-top: 5px;}

#list_acedemic li {
	float: left;
	width: 415px;
	list-style-type: none;
	background-color: #eae9e9;
	padding: 15px;
	margin: 10px;}

#xshd_txt2 {
	float: right;
	width: 285px;
	height: 130px;}
#category_xssz {
	padding-top: 15px;}
#category_main_teacher {
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;}
#category_main_teacher_left {
	float: left;
	width: 80px;
	color: #FFFFFF;
	text-align: center;
	height: 80px;
	font-size: 20px;
	line-height: 80px;}
#category_main_teacher_left_arrow {
	float: left;
	width: 8px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center center;}
.teacher_color1 {
	background-color: #d43e44;}
.teacher_color2 {
	background-color: #b9812e;}
.teacher_color3 {
	background-color: #2193d2;}
.teacher_color4 {
	background-color: #d6950a;}
.teacher_arrow_color1 {
	background-image: url(../images/teacher_arrow1bg.jpg);}
.teacher_arrow_color2 {
	background-image: url(../images/teacher_arrow2bg.jpg);}
.teacher_arrow_color3 {
	background-image: url(../images/teacher_arrow3bg.jpg);}
.teacher_arrow_color4 {
	background-image: url(../images/teacher_arrow4bg.jpg);}


#category_main_teacher_right {
	float: right;
	width: 776px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 5px;}
#category_main_teacher_right li {
	float: left;
	width: 97px;
	list-style-type: none;
	line-height: 18px;
	text-align: center;
	padding-bottom: 10px;}
#kyfx_top {
	padding: 15px;}
#kyfx_top p {
	text-indent: 2em;}
#kyfx_main {
	padding-left: 9px;}
#kyfx_catname {
	font-size: 18px;
	line-height: 50px;
	font-weight: bold;
	text-align: center;}


#kyfx_block {
	float: left;
	width: 120px;
	padding-right: 5px;
	padding-left: 5px;}
#kyfx_title {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #9B0D14;
	text-align: center;
	line-height: 40px;}
#kyfx_list {
	margin-left: 7px;
	padding-top: 8px;
	background-image: url(../images/kyfx_listbg.jpg);
	background-repeat: repeat-y;
	background-position: left 0px;}
#kyfx_list li {
	list-style-type: none;
	background-image: url(../images/kyfx_list_libg.jpg);
	background-repeat: no-repeat;
	background-position: left 24px;
	line-height: 20px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 14px;
	position: relative;}
#kyfx_mask {
	background-color: #FFFFFF;
	height: 50px;
	width: 1px;
	position: absolute;
	left: 0px;
	top: 25px;}

#kyfx_list a {
	border: 1px solid #9B0D14;
	width: 80px;
	display: block;
	padding: 8px;
	text-align: center;
	text-decoration: none;}
#kyfx_list a:hover {
	color: #FFFFFF;
	background-color: #9B0D14;}

#category_tskc_top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B82329;
	height: 40px;
	margin-top: 10px;
	clear: both;}#category_block_top_r {
	float: right;
	padding-top: 15px;
	font-size: 14px;
	line-height: 20px;
	padding-right: 10px;}

#zzjg td {
	padding-left: 20px;}
#zzjg td p {
        line-height:24pr;}

#xsyg_lists {
        padding-top:20px;
        padding-bottom:10px;}
#xsyg_lists li {
	display: block;
	height: 125px;
	list-style-type: none;
	margin-bottom: 15px;
        float:left;
        margin-left:10px;
        margin-right:10px;
        width:445px;}
#xsyg_lists_right {
	float: right;
	width: 340px;
	background-image: url(../images/dot.jpg);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	padding-bottom: 15px;
	margin-right: 5px;}
#teacher_lists {
	background-image: url(../images/dot.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 5px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;}
#teacher_lists_l {
	float: left;
	width: 140px;
	text-align: center;
	background-color: #81382f;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;}
#teacher_lists_r {
	float: right;
	width: 720px;}
#teacher_lists_r li {
	float: left;
	width: 85px;
	list-style-type: none;}

#tutor_lists li {
	float: left;
	height: 120px;
	width: 270px;
	display: block;
	list-style-type: none;
	margin: 10px;
	background-color: #fef3f1;
	padding: 10px;
	transition: all 1s;}
#tutor_lists li a:hover {
	color: #FFFFFF;}
#tutor_lists li:hover {
	background-color: #b9314e;}
#tutor_pic {
	float: left;
	height: 120px;
	width: 90px;}
#tutor_txt {
	float: right;
	height: 120px;
	width: 165px;}
#tutor_txt_name {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;}
#tutor_txt_des {
	font-size: 14px;
	line-height: 22px;
	filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7;}
#tutor_catname {
	line-height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #742E25;
	height: 40px;
	background-image: url(../images/tutor_catnamebg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;}